== "Add column" utility for Kexi ==

This script adds a new empty column to a table in a .kexi (SQLite 3)
database file without removing data from the table.

Rationale:
Kexi 1.x does not offer adding columns to existing tables 
without removing its data. The kexi_add_column script does exactly this.

Usage:
Type kexi_add_column for list of arguments.

GUI tool:
There is also a GUI tool 'kexi_add_column_gui' that is basically 
a wrapper running on top of kexi_add_column 
The tool works without arguments - it uses KDE dialogs instead ('kdialog').

